export default {
  data() {
    return {
      seoTitle: 'Регистрация на портале Gisauto.ru',
      seoDescription: 'Поиск автомобильных запчастей по номеру или наименованию, '
        + 'более 70 млн запчастей с ценами и наличием на складе',
    };
  },
};
